Bug 407121 - Install jack_lsp
Install jack_lsp
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 20:48 EST by Anthony Green
Modified: 2008-01-21 11:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 11:40:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2007-11-30 20:48:48 EST
Description of problem:
gtk-recordmydesktop uses jack_lsp from the jack-audio-connection-kit examples
directory.  However we don't currently install jack_lsp.  Please install it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andy Shevchenko 2007-12-01 02:00:04 EST
It will be installed through j-a-c-k-examples package.

[root@localhost ~]# rpm -ql jack-audio-connection-kit-example-clients | grep 
lsp
/usr/bin/jack_lsp
[root@localhost ~]# rpm -q jack-audio-connection-kit-example-clients
jack-audio-connection-kit-example-clients-0.103.0-1.fc7


Did you mean we need to move jack_lsp from -examples to main package?
Comment 2 Andy Shevchenko 2008-01-21 04:26:23 EST
What is your reccomendation here?
Comment 3 Anthony Green 2008-01-21 11:40:45 EST
Let's close this. I didn't know about the examples package.  We can make
gtk-recordmydesktop depend on j-a-c-k-example-clients.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.